Subject: Re: bug#12745: crash in bidi_pop_it during (idle) redisplay

From: Eli Zaretskii <[email-masked]>
Date: Fri, 23 Nov 2012 23:56:24 +0200

> Date: Fri, 23 Nov 2012 12:14:27 -0800
> From: Ami Fischman <[email-masked]>
> Cc: Alp Aker <[email-masked]>, [email-masked]
> 
> This morning I had the first crash since updating to
> d7ef9678754509d426df5f6f2086ca03f7d68b1c on trunk (which doesn't include
> 110767's fix to init_from_display_pos)

If you don't have 110767, then why is it interesting to report this
crash?  That revision was supposed to fix precisely this crash.

The current revision numbers on the emacs-24 branch and on the trunk
are 110941 and 110993, respectively.  So why would you use such an old
version, from more than 3 weeks ago?

> Let me know if you think this is worth debugging further or if I should
> first sync & rebuild before a further crash will be interesting.

I certainly recommend to update to the latest code.

Thanks.